apptainer(1)

NAME
apptainer-oci-pause - Suspends all processes inside the container (root user only)

SYNOPSIS
apptainer oci pause

DESCRIPTION
Pause will suspend all processes for the specified container ID.

OPTIONS
-h, --help[=false]
    help for pause

EXAMPLE
      $ apptainer oci pause mycontainer

SEE ALSO
apptainer-oci(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra